Subject: RE: Log P programmes

From: Stephen Bowlus <[email-masked]>
Date: Mon, 28 Jan 2002 10:49:52 -0800

- From QCPE, there is CHEMICALC-2 for logP and solubility.  This is DOS
(really! not Windows) ready, or you can re-port it from the VAX.  I have the
original, PC code (somewhere ...).  I haven't used it very much, since the
input is funky, and I didn't want to rewrite the program.  Seems ok, but I
haven't used it extensively.
- Moriguchi's method has been implemented several times, but the only
implementation I am familiar with is what Tripos distributes as a
customer-contributed macro.  Does (inside Sybyl) or can accept .mol2 file
input.  Very fast, very general atom-based method.

Calculate Hansch parameters (I infer you mean "pi").  The constants are
experimental quantities, although I suppose you can estimate these (i.e.
calculate the results you want to get ... )  I've never been brave enough to
attempt this.

sb

> -----Original Message-----
> From: wallacei [mailto:[email-masked]]
> Sent: Monday, January 28, 2002 1:58 AM
> To: [email-masked]
> Subject: CCL:Log P programmes
> 
> 
> Hi all,
> 
> I was wondering if any one knew of a good ,free, program to 
> calculate Log P. 
> Is there  any program out there that will calculate the 
> classical Hansch 
> Parameters?
> 
> Thanks
> 
> Iain